package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum DeviceStatus {
    DEVICE_NORMAL("0", "正常使用"),
    DEVICE_MAINTAIN("1", "维修"),
    DEVICE_STOP("2", "停用");

    private String code;
    private String remark;

    private DeviceStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
